{
  "devDependencies": {
    "cz-conventional-changelog": "^3.3.0",
    "husky": "^9.1.1",
    "validate-branch-name": "^1.3.1"
  },
  "config": {
    "commitizen": {
      "path": "./node_modules/cz-conventional-changelog"
    }
  },
  "dependencies": {
    "markdownlint": "^0.34.0"
  },
  "scripts": {
    "prepare": "husky"
  }
}
